### Property

# Gdk Device:vendor-id

since: 4.0

#### Declaration

    property vendor-id: utf8 [ read, write, construct-only ]

#### Description [src]

Vendor ID of this device.

See `gdk_device_get_vendor_id()`.

Type: | `gchar*`
Available since: | 4.0

Default value | NULL
Getter method | `gdk_device_get_vendor_id()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes